@media (max-width: 768px) {
    h1 {
        font-size: 2.5rem;
        line-height: 3.4rem;

    }

    .hide_phone{
        display: none !important;
    }
    .getregister{
        font-size: 11px !important;
    }
    .bepart {
        font-size: 1.4rem;
    }
     .margin_top_phone_zero{
        margin-top: 0px !important;
     }
     .hide_laptop{
        display: block !important;
      }
      .img_wcf{
        width: 40% !important;
      }
      .font_12{
        font-size: 9px !important;
      }
      .home_logo{
        width: 100% !important;
      }
      .top_p{
        top: 40px !important;
      }
      .top_p span{
        font-size: 9px !important;
      }
      
  }